# use

## Syntax:
`use {feature}`

## Examples:
`use graphics`

## Description:
This is a special directive that calls in special functionality that is a standard part of EasyCoder but not included in all cases. The only one currently available is `graphics`, which is not included automatically because some systems don't have a graphical interface. The new functionality extends the language to deal with the specific feature.

The `use` directive must always be placed at the top of a script, before any of its features have been called for.

Next: [variable](variable.md)  
Prev: [unlock](unlock.md)

[Back](../../README.md)
